footer {
    height: 130px;
}

.footer-contents {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.footer-contents .social {
    display: flex;
    /* width: 104px; */
    justify-content: space-between;
    /* margin-bottom: 20px; */
}
.footer-contents .social a {
    margin-right: 16px;
}
.footer-contents .social a:last-child {
    margin-right: 0;
}
.copyright-note, .copyright-note a {
    font-size: 15px;
    color: #1A1A1A;
}
.footer-contents .social img {
    width: 46px;
}
footer.additional {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: white;
    /* background: #7348FA; */
    background: black;
    height: 56px;
}
footer.additional a {
    color: white;
    font-size: 15px;
}